name: xml-profile
description: A XML profile example
xml:
  filenames:
    - output: '{name_value}.xml'
      input-regex: '(?P<name_value>.*)\.xml$'
  date-increment: -17
  fields:
    - name: /Patient/Patient_Date_Of_Birth
      replace-with: '1900-01-01'
    - name: /Patient/Patient_Name
      remove: true
    - name: /Patient/SUBJECT_ID
      hash: true
    - name: /Patient/Visit/Scan/ScanTime
      increment-datetime: true
